/* LOAD WEBFONTS */
@import url(../plugins/colab/stylesheet.css);

/* RESET BROWSER STYLES */
* {
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-decoration: none;
	border: 0;
}

/* 100% HEIGHT LAYOUT */
html,
body {
	height: 100%;
}

#sheet {
	position: relative;
	height: auto !important;
	height: 100%;
	min-height: 100%;
}

#foot {
	position: absolute;
	width: 100%;
	bottom: 0;
}

/* BASICS */
body {
	background: url(../nps/bg.body.jpg) repeat fixed 0 0 #EFEFEF;
	color: #4B4B45;
	font-family: col_reg, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
}

strong {
	font-family: col_bold, Arial, Helvetica, sans-serif;
	font-weight: normal;
}

#head {
	width: 100%;
	height: 60px;
	background: url(../nps/bg.head.png) no-repeat left bottom;
}

#foot {
	width: 100%;
	height: 80px;
	background: url(../nps/bg.foot.png) no-repeat right top;
}

#body {
	padding: 0 0 80px 0;
}

.inner {
	width: 900px;
	margin: 0 auto;
}

#logo {
	margin: 63px 0 32px 13px;
}

/* MAIN NAVIGATION */
.navigation {
	float: left;
	width: 180px;
	padding: 0 0 0 25px;
	font-size: 14px;
	line-height: 21px;
}

.navigation ul li a {
	color: #4B4B45;
}

.navigation ul li a:hover,
.navigation ul li a:focus {
	color: #000;
}

.navigation ul li a:active,
.navigation ul li.section>a,
.navigation ul li.active>a {
	color: #00667B;
}

.navigation ul ul {
	font-size: 12px;
	line-height: 21px;
	margin: 0;
	padding: 0 0 0 20px;
}

.navigation ul ul li {}

.navigation ul ul li a {
	color: #4B4B45;
}

/* BRUNCH DATES */
.brunchdates {
	padding: 9px 9px 0;
	background: #FAFAFA;
	border: 1px solid #4b4b45;
	color: #4B4B45;
	font-size: 13px;
	line-height: 20px;
	font-family: col_reg, Arial, Helvetica, sans-serif;
}

.brunchdates .article {
	padding-top: 9px;
	border-top: 1px solid #4b4b45;
}

.brunchdates .article:first-child {
	padding-top: 0;
	border-top: 0;
}

.brunchdates h2 {
	margin: 0 0 9px 0;
	color: black;
	font-size: 17px;
	font-weight: normal;
	line-height: 20px;
}

.brunchdates p {
	margin: 0 0 9px;
}

/* CONTENT */
#content {
	float: left;
	width: 645px;
	padding: 0 0 0 25px;
}

.article {
	clear: both;
}

/* images */
.images {
	float: left;
	width: 100%;
	margin: 0 0 22px 0;
}

.images img {
	float: left;
	margin: 0 3px 3px 0;
}

p img {
	float: left;
	margin: 0 10px 20px 0;
}

/* short text*/
.shortText {
	float: left;
	width: 195px;
	font-size: 14px;
	line-height: 23px;
	color: #000;
}

.longText {
	float: right;
	width: 425px;
}

/* TEXT FORMATING */
h1 {
	margin: 0 0 10px 0;
	font-weight: normal;
	font-size: 28px;
	line-height: 40px;
}

h2,
h3,
h4,
h5,
h6,
p,
ul,
ol {
	margin-bottom: 20px;
}

p {
	clear: both;
}

a {
	color: #000;
}

a:hover,
a:focus,
a:active {
	color: #00667B;
}

/* DOWNLOAD TPL */
.download {
	float: left;
	width: 100%;
	margin: 0 0 30px 0;
}

.download a.image {
	float: left;
	margin: 0 23px 0 0;
}

.download a.link {
	float: left;
	margin: 68px 0 0 0;
}

/* GALLERY TPL */
.gallery ul,
.gallery ul li,
.gallery ul li a,
.gallery ul li a img {
	float: left;
	margin: 0;
	padding: 0;
}

.gallery {
	width: 500px;
	height: 333px;
	padding: 30px 0 0 0;
	margin: 0 0 22px 0;
	overflow: hidden;
	position: relative;
}

.gallery .tray {
	width: 500000px;
	position: absolute;
}

/**/
.gallery .navigation {
	position: absolute;
	top: 0;
	width: 100%;
}

.gallery .navigation li {
	width: auto;
	padding: 0 20px;
	background: url(../nps/ico.arrows.png) no-repeat left center;
	cursor: pointer;
	font-size: 16px;
	line-height: 19px;
}

.gallery .navigation li.inactive {
	display: none;
}

.gallery .navigation li.prev {
	float: left;
	text-align: left;
}

.gallery .navigation li.next {
	float: right;
	text-align: right;
	background-position: right center;
}

/**/
.thumbs {
	float: left;
	width: 510px;
	margin: 0 0 50px 0;
	padding: 0;
}

.thumbs li {
	float: left;
	margin: 0 4px 10px 0;
	padding: 0;
	cursor: pointer;
}

/* CONTACT TPL */
form {
	width: 500px;
	padding-bottom: 50px;
}

form * {
	color: #4B4B45;
	font-size: 13px;
	font-family: col_reg, Arial, Helvetica, sans-serif;
}

.error {
	color: #f00;
	border: 1px solid #f00;
	padding: 12px;
	background: #ffdede;
}

form label {
	float: left;
	clear: both;
	width: 500px;
	line-height: 22px;
}

form .labelgroup {
	float: left;
	width: 140px;
	line-height: 22px;
}

form .labelgroup label {
	float: none;
}

form input,
form textarea,
form .inputgroup,
form .input,
form .select {
	float: right;
	width: 340px;
	height: 22px;
	line-height: 18px;
	margin: 0 0 10px 0;
	padding: 0 5px 0 5px;
	background: #fff;
	border: 1px solid #666;
	overflow: hidden;
}

form .select {
	height: 18px;
	padding: 2px 5px;
}

form select {
	width: 340px;
	height: 18px;
	background: #fff;
}

form textarea {
	width: 345px;
	height: 136px;
	padding-right: 0;
	overflow: auto;
}

form input.submit {
	width: 150px;
	height: 22px;
	background: #666;
	color: #FFF;
	cursor: pointer;
	font-size: 12px;
}

/*Honeypot*/
.subject_line {
	display: none;
}

/**/
form .inputgroup input {
	float: none;
	width: 164px;
	margin: 0;
	padding: 0;
	background: none;
	border: 0;
}

form input.xs {
	width: 58px !important;
}

form input.s {
	width: 80px !important;
}

form input.l {
	width: 248px !important;
}

form input.xl {
	width: 270px !important;
}

/**/
form br {
	clear: both;
}

/* META INFORMATION*/
#meta {
	clear: both;
	margin: 0 0 50px 0;
}

#meta .metaHead {
	height: 10px;
	background: url(../nps/bg.meta.png) no-repeat 0 0;
}

#meta .metaFoot {
	height: 10px;
	background: url(../nps/bg.meta.png) no-repeat 0 bottom;
}

#meta .metaBody {
	margin: 0;
	padding: 0 10px;
	overflow: hidden;
	/* ?*/
	background: #fff;
	line-height: 19px;
}

#meta .metaBody h2 {
	margin: 0 0 9px 0;
	color: #4B4B45;
	font-size: 17px;
	font-weight: normal;
	line-height: 20px;
}

#meta .metaBody p {
	clear: both;
	margin: 0 0 9px 0;
}

#meta .metaBody .navigation {
	clear: both;
	margin: 0 0 9px 0;
	padding: 0;
	width: 100%;
	float: left;
	font-size: 13px;
}

#meta .metaBody .navigation li {
	float: left;
	margin-left: 20px;
	list-style-type: disc;
}

#meta .metaBody .navigation li.first {
	margin-left: 0;
	list-style-type: none;
}

#meta a {
	color: #000;
}

#meta a:hover,
#meta a:focus,
#meta a:active,
#meta .active a {
	color: #00667B;
}

/* Gallery-Overlay */
#gallery-container {
	background: none no-repeat scroll center center #000;
}

#gallery-container.no-title #gallery-image-title-container {
	display: none;
}

#gallery-container.gallery-loading {
	background-image: url(../nps/bg.gallery.loading.gif);
}

#gallery-container.gallery-loading #gallery-image-title-container {
	display: none;
}

/* MISC */
.clearer {
	clear: both;
}

.hidden {
	display: none;
}